import React from 'react';
export default function GlassCup(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M274-55q-35.51 0-63.1-23.93T180-138L95-906h771l-85 768q-4.31 35.14-31.16 59.07Q723-55 687-55zm-9-181 9 87h413l9-87zm-12.13-95H707.2L760-811H200zM265-149h431z" })));
}
